h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_19 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_19 { width: 100%; vertical-align: top; }
#imHeader_imCell_20 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_20 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_20 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_226 { display: block; position: relative; overflow: hidden; }
#imCellStyle_226 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_226 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_226 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_226_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_226_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_226_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_226_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_226_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_226_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_226_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_226_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_226_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_226_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_226_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_226_tab0 .inline-block { display: inline-block; }
#imTextObject_9_226_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_226_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_226_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_226_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_226_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_226_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_226_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_226_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_226_tab0 .imVt { vertical-align: top; }
#imTextObject_9_226_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_226_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_226_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_226 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_226 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_226 .text-container {height: 147px; }
#imCell_227 { display: block; position: relative; overflow: hidden; }
#imCellStyle_227 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_227 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_227 > div { margin: 0 auto; }
#imObjectGallery_9_227 a:link, #imContent #imObjectGallery_9_227 a:hover, #imContent #imObjectGallery_9_227 a:visited, #imContent #imObjectGallery_9_227 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_215 { display: block; position: relative; overflow: hidden; }
#imCellStyle_215 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_215 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_215 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_215_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_215_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_215_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_215_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_215_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_215_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_215_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_215_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_215_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_215_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_215_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_215_tab0 .inline-block { display: inline-block; }
#imTextObject_9_215_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_215_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_215_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_215_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_215_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_215_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_215_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_215_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_215_tab0 .imVt { vertical-align: top; }
#imTextObject_9_215_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_215_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_215_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_215 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_215 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_215 .text-container {height: 147px; }
#imCell_222 { display: block; position: relative; overflow: hidden; }
#imCellStyle_222 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_222 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_222 > div { margin: 0 auto; }
#imObjectGallery_9_222 a:link, #imContent #imObjectGallery_9_222 a:hover, #imContent #imObjectGallery_9_222 a:visited, #imContent #imObjectGallery_9_222 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_224 { display: block; position: relative; overflow: hidden; }
#imCellStyle_224 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_224 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_224 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_224_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_224_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_224_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_224_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_224_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_224_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_224_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_224_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_224_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_224_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_224_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_224_tab0 .inline-block { display: inline-block; }
#imTextObject_9_224_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_224_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_224_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_224_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_224_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_224_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_224_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_224_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_224_tab0 .imVt { vertical-align: top; }
#imTextObject_9_224_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_224_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_224_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_224 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_224 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_224 .text-container {height: 147px; }
#imCell_225 { display: block; position: relative; overflow: hidden; }
#imCellStyle_225 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_225 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_225 > div { margin: 0 auto; }
#imObjectGallery_9_225 a:link, #imContent #imObjectGallery_9_225 a:hover, #imContent #imObjectGallery_9_225 a:visited, #imContent #imObjectGallery_9_225 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_210 { display: block; position: relative; overflow: hidden; }
#imCellStyle_210 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_210 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_210 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_210_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_210_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_210_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_210_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_210_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_210_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_210_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_210_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_210_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_210_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_210_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_210_tab0 .inline-block { display: inline-block; }
#imTextObject_9_210_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_210_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_210_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_210_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_210_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_210_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_210_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_210_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_210_tab0 .imVt { vertical-align: top; }
#imTextObject_9_210_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_210_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_210_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_210 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_210 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_210 .text-container {height: 84px; }
#imCell_205 { display: block; position: relative; overflow: hidden; }
#imCellStyle_205 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_205 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_205 > div { margin: 0 auto; }
#imObjectGallery_9_205 a:link, #imContent #imObjectGallery_9_205 a:hover, #imContent #imObjectGallery_9_205 a:visited, #imContent #imObjectGallery_9_205 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_206 { display: block; position: relative; overflow: hidden; }
#imCellStyle_206 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_206 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_206 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_206_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_206_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_206_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_206_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_206_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_206_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_206_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_206_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_206_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_206_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_206_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_206_tab0 .inline-block { display: inline-block; }
#imTextObject_9_206_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_206_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_206_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_206_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_206_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_206_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_206_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_206_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_206_tab0 .imVt { vertical-align: top; }
#imTextObject_9_206_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_206_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_206_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_206 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_206 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_206 .text-container {height: 84px; }
#imCell_207 { display: block; position: relative; overflow: hidden; }
#imCellStyle_207 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_207 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_207 > div { margin: 0 auto; }
#imObjectGallery_9_207 a:link, #imContent #imObjectGallery_9_207 a:hover, #imContent #imObjectGallery_9_207 a:visited, #imContent #imObjectGallery_9_207 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_218 { display: block; position: relative; overflow: hidden; }
#imCellStyle_218 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_218 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_218 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_218_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_218_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_218_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_218_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_218_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_218_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_218_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_218_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_218_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_218_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_218_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_218_tab0 .inline-block { display: inline-block; }
#imTextObject_9_218_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_218_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_218_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_218_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_218_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_218_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_218_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_218_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_218_tab0 .imVt { vertical-align: top; }
#imTextObject_9_218_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_218_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_218_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_9_218 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_218 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_218 .text-container {height: 149px; }
#imCell_213 { display: block; position: relative; overflow: hidden; }
#imCellStyle_213 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_9_213 > div { margin: 0 auto; }
#imObjectGallery_9_213 a:link, #imContent #imObjectGallery_9_213 a:hover, #imContent #imObjectGallery_9_213 a:visited, #imContent #imObjectGallery_9_213 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_219 { display: block; position: relative; overflow: hidden; }
#imCellStyle_219 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_219 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_219 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_219_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_219_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_219_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_219_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_219_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_219_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_219_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_219_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_219_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_219_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_219_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_219_tab0 .inline-block { display: inline-block; }
#imTextObject_9_219_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_219_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_219_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_219_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_219_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_219_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_219_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_219_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_219_tab0 .imVt { vertical-align: top; }
#imTextObject_9_219_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_219_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_219_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_9_219_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_219 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_219 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_219 .text-container {height: 128px; }
#imCell_220 { display: block; position: relative; overflow: hidden; }
#imCellStyle_220 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_220 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9_220 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_9_220_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_220_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_220_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_220_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_220_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_220_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_220_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_220_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_220_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_220_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_220_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_220_tab0 .inline-block { display: inline-block; }
#imTextObject_9_220_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_220_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_220_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_220_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_220_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_220_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_220_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_220_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_220_tab0 .imVt { vertical-align: top; }
#imTextObject_9_220_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_220_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_220_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_9_220_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_9_220 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9_220 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9_220 .text-container {height: 126px; }
.imContentDataContainer { width: 948px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 934px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_226 { width: 942px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_226 { width: 942px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_226 { left: 3px; right: 3px; }
#imCell_227 { width: 942px; min-height: 684px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_227 { width: 942px; min-height: 684px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_227 { left: 3px; right: 3px; }
#imCell_215 { width: 942px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_215 { width: 942px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_215 { left: 3px; right: 3px; }
#imCell_222 { width: 942px; min-height: 684px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_222 { width: 942px; min-height: 684px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_222 { left: 3px; right: 3px; }
#imCell_224 { width: 942px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_224 { width: 942px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_224 { left: 3px; right: 3px; }
#imCell_225 { width: 942px; min-height: 684px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_225 { width: 942px; min-height: 684px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_225 { left: 3px; right: 3px; }
#imCell_210 { width: 942px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_210 { width: 942px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_210 { left: 3px; right: 3px; }
#imCell_205 { width: 942px; min-height: 676px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_205 { width: 942px; min-height: 676px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_205 { left: 3px; right: 3px; }
#imCell_206 { width: 942px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_206 { width: 942px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_206 { left: 3px; right: 3px; }
#imCell_207 { width: 942px; min-height: 676px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_207 { width: 942px; min-height: 676px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_207 { left: 3px; right: 3px; }
#imCell_218 { width: 942px; min-height: 155px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_218 { width: 942px; min-height: 155px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_218 { left: 3px; right: 3px; }
#imCell_213 { width: 942px; min-height: 676px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_213 { width: 942px; min-height: 676px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_213 { left: 3px; right: 3px; }
#imCell_219 { width: 942px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_219 { width: 942px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_219 { left: 3px; right: 3px; }
#imCell_220 { width: 942px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_220 { width: 942px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_220 { left: 3px; right: 3px; }
#imGroup_2 { width: 948px; height: 0px; }
#imGroup_3 { width: 948px; height: 0px; }
#imGroup_4 { width: 948px; height: 0px; }

#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 433px; width: 89px; height: 85px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 4.494% 0);clip-path: inset(0 0 4.494% 0);}#imHeader_imCell_2 { width: 89px; min-height: 89px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 89px; min-height: 89px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectImage_19_wrapper { position: absolute; top: 24px; left: 275px; width: 118px; height: 50px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_19_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_19 { width: 118px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_19 { width: 118px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_19 { left: 0px; right: 0px; }
#imHeader_imObjectImage_20_wrapper { position: absolute; top: 24px; left: 565px; width: 116px; height: 49px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_20_wrapper img {-webkit-clip-path: inset(0 0 -4.255% 0);clip-path: inset(0 0 -4.255% 0);}#imHeader_imCell_20 { width: 116px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_20 { width: 116px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_20 { left: 0px; right: 0px; }

